LinuxInfo(1)

NAAM
linuxinfo - toont systeeminformatie over het systeem.

OVERZICHT
linuxinfo [-h | -v | bestandsnaam]

BESCHRIJVING
Toont de systeeminformatie van het systeem, waaronder de kernelversie, het aantal en type processoren in het systeem, de versie van de systeembibliotheek (libc of glibc).

OPTIES

-v  De versie-informatie tonen.

-h  Een korte hulptekst tonen.

bestandsnaam
    Een andere bron gebruiken voor de systeeminformatie (standaard /proc/cpuinfo).

AUTEURS
Alex Buell <alex.buell@munted.eu>, Helge Kreutzmann <debian@helgefjell.de>

BUGS
Welke bugs? ;o) Deel ze me mee!

Oké, sommige CPU's worden nog niet herkend. Laat me (Helge) weten als dat voor die van u het geval is.